1.1 (17.10.30)稳定版升级到开发版报错

解决您在不同平台环境下遇到的安装和升级问题

1.1 (17.10.30)稳定版升级到开发版报错

帖子Candz » 2020年 12月 17日 00:17

1.1 (17.10.30)稳定版升级到最新开发版报错,提示index.php不是最新版。如附件所示:


我已经按照教程,删除服务器中的admin、var文件夹和index.php以及install.php文件,然后把下载的开发版对应的文件和目录传到服务器。打开我的网站就报这个错误。

用的是虚拟主机,服务器PHP版本5.6

求大神指教。
附件
截屏2020-12-17 00.09.08.png
报错信息
截屏2020-12-17 00.09.08.png (137.18 KiB) 被浏览 3206 次
Candz
 
帖子: 2
注册: 2020年 12月 17日 00:10

Re: 1.1 (17.10.30)稳定版升级到开发版报错

帖子Candz » 2020年 12月 17日 18:25

已在github上提了issue,解决了。请关贴
Candz
 
帖子: 2
注册: 2020年 12月 17日 00:10


回到 安装和升级问题

在线用户

正在浏览此版面的用户:没有注册用户 和 6 位游客